Subject: EnCom Valuation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 04:47:00 -0800 (PST)

Mark,

I am pleased to report that everyone has been working extremely hard to
collect all of the information that has been requested (and then some) for
purposes of the upcoming due diligence visit.  I believe that Brian will
find everything most interesting and exciting.  While discussing the current
situation with Awano and Seguchi we touched upon your initial reaction to
our valuation and came upon a fundamental realization.  Because we have as
yet not shared any of the financial projections for Mutsu Ogawara or Ube
with you it is not surprising that you would  be unaware of how much value
we truly believe we have in these projects.  Recognizing that Enron will
need to review and evaluate the assumptions we have utilized I still wanted
to share some fundamental numbers with you in order to put this value into
perspective.

Taking the Mutsu Ogawara numbers alone and discounting them to a financial
closing date at the end of 2003 (utilizing a 15% discount rate) results in a
Net Present Value of US$848 million. In other words, if we were to flip this
project at financial close it would be worth at least this much.  Using a
discount rate of 10%, still considered very high for a Japanese investment
return and likely attractive to many Japanese investors, the value is in
excess of US$1.5 billion.  Looked at another way, discounting the NPV back
to 2001 at 15% results in a current NPV of $558 million, or more than $34
per current EnCom share!  Assess any reasonable probability factor -50% or
33% - and you still get $11 to $17 share.  Our assumptions were developed
conservatively and are quite defensible.  As an example of our conservatism,
we incorporated 300 MW of simple cycle combustion turbines into the Mutsu
Ogawara Project capital costs to provide peaking or backup capacity and yet
included zero revenues from this capacity.  Therefore any value attributable
to this additional 300 MW represents pure upside.  This also includes zero
upside from any marketing of natural gas into this gas deficient part of
northern Japan.  These numbers may be hard to believe but we are comfortable
that your due diligence will bear them out.

More exciting is the fact that the Ube economics are even better.  Looking
at just these two projects and placing a ridiculously low 20% probability of
success on them together with the $3 per share of cash on our balance sheet
gives you nearly $20 per share current value.  This is without considering
Oita or any of the other many projects we are currently working on. This is
why I was surprised by your reaction to our valuation.  If Enron, with all
of its significant resources and experience, were to fully support EnCom on
these two projects we believe that the probability of their success would be
quite high. (We have been receiving excellent support from the Global LNG
Group by the way) This is also why I would suggest that we focus our
immediate attention on these two projects together with perhaps the Oita LNG
Project.  It will prevent your team from becoming stretched too thin and may
accelerate your ability to come to a conclusion with respect to valuation.
I think that we would agree that reaching a conclusion as quick as possible
is in all shareholders interests.

My main concern continues to be that the current infighting between Enron
Japan and E Power has limited Enron's ability to recognize 1) the quality
and significant capabilities of the employees of E Power and 2) the
significant value that has been created through the nearly 2 years of
systematic and comparative analysis of all of the potential greenfield sites
in Japan as well as the significant progress with respect to brownfield
developments.   I am hopeful that your due diligence team will quickly come
to understand this.  Within the next six months we expect to be able to take
off of the market nearly three quarters of the most attractive development
sites in Japan leaving little for the late comers to the Japanese market.
We continue to hope that together we can find a way to focus our mutual
energies on building value in this exciting market rather than on
non-productive bickering and turf wars.

Sincerely,

Bruce Wrobel